@charset "UTF-8";
/**********************************************************
 *
 * gakuwari2018 SMTパーツ
 *
 **********************************************************/
.contents-main {
  padding: 0;
}

.contents {
  margin: 0;
  position: relative;
}

/* ------------メインビジュアルエリア------------ */
.main-content-wrapper {
  position: relative;
}

.main-content h1 {
  border-left: #03b2ff 6px solid;
  background: white;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  font-weight: bold;
  padding: 10px 10px 10px 12px;
  line-height: 1.4;
}

.main-content p {
  background: white;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 9px;
  font-weight: bold;
  padding: 6px 8px;
  display: inline-block;
}

/* ------コンテンツ ポジション----- */
.main-content .ttl {
  position: absolute;
  margin: 50vw 12px 0;
}

.main-img-smt img {
  width: 100%;
}

.contents_05 .ttl, .contents_08 .ttl {
  margin-top: 38vw;
}

.contents_09 .ttl, .contents_10 .ttl, .contents_11 .ttl {
  margin-top: 40vw;
}

/* ------------下層コンテンツ------------ */
.special-content-wrapper {
  background: #2995de no-repeat center bottom;
  background-size: cover;
  overflow: hidden;
}

.detail-area {
  margin: 16px 12px 20px;
  background: white;
  background: rgba(255, 255, 255, 0.9);
  overflow: hidden;
}

.detail-area .special-content h2 {
  font-size: 17px;
  font-weight: bold;
  margin: 40px auto 0;
  width: 87%;
  padding: 15px 22px;
  position: relative;
  text-align: center;
}

.detail-area .special-content h2::before {
  content: '';
  top: 0;
  left: 0;
  width: 33px;
  height: 33px;
  position: absolute;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}

.detail-area .special-content h2::after {
  content: '';
  bottom: 0;
  right: 0;
  width: 33px;
  height: 33px;
  position: absolute;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
}

.detail-area .special-content h2 span {
  margin: 0 auto;
  display: inline-block;
  text-align: left;
}

.detail-area .special-content p {
  font-size: 12px;
  margin-bottom: 0;
  line-height: 1.8;
  padding: 20px 20px 10px;
}

.detail-area .special-content p .name {
  font-weight: bold;
  margin-right: 15px;
}

.detail-area .special-content p.img {
  margin: 20px auto;
  padding: 0;
}

.detail-area .special-content p.img2 {
  margin-top: 0;
}

.detail-area .special-content p.img img {
  width: 100%;
}

.detail-area .special-content p.img span {
  margin-top: 10px;
  display: block;
  padding: 0 20px;
}

.detail-area .special-content p.txt2 {
  padding-bottom: 0;
}

.detail-area .special-content p.img-cap {
  padding-bottom: 5px;
}

.detail-area .special-content p.last {
  padding-bottom: 30px;
}

/* ------------バナー------------ */
.bnr-area {
  margin: 0 0 30px;
}

.bnr-area li {
  margin: 0 0 15px;
}

.bnr-area li img {
  width: 100%;
}

/* ------------20200218------------ */
.special-content p.txt3 {
  margin-top: -35px;
  margin-bottom: 10px;
}

/* ------------202002006------------ */
.special-content p.txt4 {
  margin-top: -35px;
  margin-bottom: 10px;
}

/* ------------ページトップへ------------ */
.pagetop-wrapper {
  width: 100%;
  height: 50px;
  position: relative;
}

.pagetop-wrapper .pagetop {
  position: absolute;
  right: 10px;
  bottom: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
}

.pagetop-wrapper .pagetop.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

.pagetop-wrapper .pagetop.is-fixed {
  position: fixed;
  z-index: 10001;
  bottom: 0;
  right: 10px;
}

.pagetop-wrapper .pagetop a img {
  width: 50px;
  height: auto;
}

/* ------------お問い合わせ------------ */
.inquiry-full {
  padding: 30px 11px 30px;
}

.fade01,
.fade02,
.fade03,
.fade04 {
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  zoom: 1;
}

/* ------------記事下部のリンク------------ */
.under_article_link {
  text-align: right !important;
  margin: 1.5vh 0;
}

.under_article_link .under_article_link_txt {
  display: inline-block;
  padding-left: 1em;
  text-decoration: none;
  word-break: break-all;
  word-wrap: break-word;
}

.under_article_link .under_article_link_txt p {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.5em;
}

.under_article_link .under_article_link_txt:after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin: 3% 8px;
  width: 6px;
  height: 8px;
  background: url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat left top;
  background-size: contain;
}

/* ------------中見出し------------ */
.detail-area .special-content h3.ttl_txt_bold {
  font-size: 14px;
  font-weight: bold;
  padding: 10px 20px 0;
  margin: 0;
}

